project(BreezeTests)

add_executable(window_test window_test.c)
target_link_libraries(window_test LINK_PRIVATE Breeze)

add_executable(nuklear_test nuklear_test.c)
target_link_libraries(nuklear_test LINK_PRIVATE Breeze)
